Subject: CCL: orbitals and reality

From: Sengen Sun <sengensun.-at-.yahoo.com>
Date: Sat, 5 Feb 2005 22:08:40 -0800 (PST)

The trajectories or orbits of classical objects have
well-defined physical meaning, and even a toddler
could well understand them. Their physical meaning is
decided by physical reality independant of any
mathematical equations. I would say they are
experimentally observable (like force field) although
we cannot take a snapshot of them. It is also fine to
me if you say they are not. It is of no point to argue
for which way you say it. But it is not acceptable to
say that electrons and nuclei are not observables!

In contrast, WFs disappear like ghosts outside our
mathemtical schemes! In fact, the 1954 Nobel prize was
awarded partially to Born for his interpretation that
WFs have no physical meaning.  It is also the official
interpretation in our textbooks that orbitals are not
observables and have no physical meaning. It could not
be more clear as shown by Spanget-Larsen's  posting on
Jan 20, 05. Alan Shusterman, Eric Scerri, many others,
and I are not creating any new interpretation. We are
just defending the well-established theory after deep
thinking for many years and after several years public
discussion. 

Dr. Hultin is speculating whether some physical
properties of electronic structure can lead to some
information of WFs. This is surely possible for H.
However, such an activity distinguishes from any
experimental observation, as it is conducted in
reference to the pictures in your mind. It is not
based on any physical interacting relationship. WFs
are not experimental observable whatever, simply
because they are not the choice of the nature but
humans. The choices of the nature are electrons, their
motion (or density distribution), and the space they
occupy. The reverse construction of WFs for
multielectron systems would be extremely hard and is
impossible to me (or I am not quite sure). Here I do
share with Dr. N Sukumar's concern with <declaring
that the experiment has to be wrong because we read in
some textbook that it cannot be done>. What I am sure
is that the Nature papers did not produce any relevant
information for possible mathematical construction of
WFs. I see myself to be technique-specific. We must be
very careful to reject any competitive experiements.
However, what they did is implicit assumptions after
assumptions without logical connections. 

I agree well on the two points by Lou Noodleman on
Jan. 24. It is sure that single WFs carry the
information of physical reality, even though they are
human-formulated. That is why they are so useful. It
is also true that virtual orbitals carry physical
information one way or the other. WFs are just a
mathematical tool to dismantle the reality and to wrap
up the pieces in order to carry them through our math
procedures. They are just for human convenience and
cannot be understood until we reach our destination
where we can re-assemble them together to make sense
in the reality. 

I must again emphasize that the electronic structure
of a quantum system cannot function physically
according to WFs in chemical reactions. To my best
knowledge, I am the first person who explicitly states
so in the public, although this point was implied in
several occassions by Dewar, Bader, et. al. I also
wish to emphasize that chemistry is not about orbitals
but electron density and its reorganization as nuclei
change their positions. The third important point is
that chemical reactivity is decided by the easiness of
electronic reorganization. These three points are very
valuable in teaching and in scientific research, as
recognized by two CCL friends recently.
  
I have to say honestly that the authors of the Nature
papers and some people blindly supporting them are
scientifically naive on this particular issue and need
to re-study or re-think of QM. There are no physical
entities or physical properties directly associated
with WFs!
 
--- Eric Scerri <scerri.-at-.chem.ucla.edu> wrote:

> On Saturday, January 29, 2005, at 12:46  AM,
> konrad.hinsen [a] laposte.net
> wrote:

> > That's my view as well and I have had the same
> sense of bewilderment
> > reading the recent discussion. For me the question
> is not if orbitals
> > are "real" but if they are useful in understanding
> molecules. But the
> > same comment applies to electrons and nuclei.
> > --
> > Konrad Hinsen
> > -------
> 
> Many useful things are unobservable!
> 
> The question was indeed whether one can observe an
> orbital.
> I don't think anybody really doubts the usefulness
> of the concept.
> 

Another problem is what an extent there is that
orbitals are useful in understanding molecules. They
cannot be used in such a way that scientists in the
same field do not understand each other (e.g., on the
mechanism of a dipolar addition, JPC A 2001, 105,
10943; 10946; 10947). This is not just an occassional
problem. Many claims of explanation based on orbitals
in the literature turned out to be non-understandable.
In fact, Dr. Scerri stated in a published paper: <with
the triumph of QM, there has been an inevitable
tendency to exaggerate its success, ...>. I can
support such a statement by giving many examples. The
claims of orbital observation are just one of them. 

--- Valentina VETERE <vetere.-at-.esrf.fr> wrote:
> Sorry I'm still in trouble here..can you please make
> me understand why an 
> electron can not be localized in a HOMO. Is the
> reason that outside the 
> orbital picture there is a probability different
> from zero to found the 
> electron  or are you thinking about a
> multiconfigurational nature for the 
> atoms?
> 

The uncertainty of a single electron in a
multi-electron system is not limited to a single
orbital. This point is well established and documented
in many textbooks. You may read some textbooks. I
would recommend Bader's note on web:
http://www.chemistry.mcmaster.ca/esam/

Sengen

__________________________________ 
Do you Yahoo!? 
All your favorites on one personal page   Try My Yahoo!
http://my.yahoo.com